<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/shallowblue"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="@dimen/dp_5">

    <RadioGroup
        android:id="@+id/rg_language1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <RadioButton
            android:id="@+id/rb_chinese"
            android:layout_width="@dimen/dp_100"
            android:layout_height="@dimen/dp_100"
            android:layout_marginBottom="@dimen/dp_10"
            android:background="@drawable/selector_net_bg"
            android:button="@null"
            android:gravity="center"
            android:text="中文"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/dp_20" />

        <RadioButton
            android:id="@+id/rb_english"
            android:layout_width="@dimen/dp_100"
            android:layout_height="@dimen/dp_100"
            android:layout_marginLeft="@dimen/dp_18"
            android:layout_marginBottom="@dimen/dp_10"
            android:background="@drawable/selector_net_bg"
            android:button="@null"
            android:gravity="center"
            android:text="英语"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/dp_20" />


    </RadioGroup>

    <Button
        android:id="@+id/btn_reset"
        android:layout_width="@dimen/dp_180"
        android:layout_height="@dimen/dp_25"
        android:layout_marginTop="@dimen/dp_40"
        android:background="@drawable/shape_btn_back"
        android:text="@string/modify"
        android:textAllCaps="false"
        android:textColor="@color/logo_blue"
        android:textSize="@dimen/dp_10" />
</LinearLayout>